#u98-5,#u99-5,#u100-5
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u282-11
{
	background-color: transparent;
	text-align: center;
	color: #0000FF;
	position: relative;
}

#u98-3,#u99-3,#u100-3,#u282-3,#u282-6,#u282-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u98,#u99,#u100,#u282,#u282-4,#u282-7
{
	font-size: 18px;
	color: #8ADBFF;
	line-height: 22px;
}

#u637-6
{
	background-color: transparent;
	color: #8ADAFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
}

#u462-5
{
	background-color: transparent;
	color: #8ADBFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
}

#u462
{
	color: #8ADBFF;
}

#u101-3,#u370,#u273-3
{
	background-color: transparent;
	position: relative;
}

#u104-4,#u108-10,#u382-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

